#include "oewhello.hxx"
int PASCAL WinMain(HINSTANCE hInstance, HINSTANCE hPrevInstance,
                                   LPSTR lpCmdLine, int nCmdShow)
{
  oewhello simplehello ("simplehello", hInstance, hPrevInstance,
                                      lpCmdLine, nCmdShow);
  simplehello.Run();
  return simplehello.Status;
}
